Bug 3270 - .nfs file out of place
Summary: .nfs file out of place
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 16:07 UTC by Steve Wills
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-14 13:18:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 1999-06-04 16:07:53 UTC
there is a .nfs4163681800000009 file in images on the 6.0
CD. It does not belong there.

Comment 1 Derek Tattersall 1999-06-14 13:18:59 UTC
Fixed in ckcdrom-1.5, available soon at /mnt/redhat/comps/private


Note You need to log in before you can comment on or make changes to this bug.